Problema Actualizaciones (triángulo rojo) [SOLUCIONADO]

Imagen de arcisd
0 puntos

Hola, soy nuevo en el foro, y bastante novato en Ubuntu.

Uso Ubuntu 14.04, cada cierto rato me aparece un triángulo rojo en el área de notificación, este dice que mi computador no ha podido ser actualizado y que debo hacerlo manualmente.

El problema es que cuando lo hago me aparece un error:

Failed to download repository information

W:Failed to fetch http://ppa.launchpad.net/network-manager/ppa/ubuntu/dists/trusty/main/bi... 404 Not Found
W:Failed to fetch http://ppa.launchpad.net/network-manager/ppa/ubuntu/dists/trusty/main/bi... 404 Not Found
E:Some index files failed to download. They have been ignored, or old ones used instead.

He intentado eligiendo el mejor servidor para actualizaciones, pero el triangulo sigue apareciendo. También he actualizado desde la consola con "sudo apt-get update", pero obtengo el siguiente error:

...
Err http://ppa.launchpad.net trusty/main amd64 Packages 404 Not Found
Hit http://mirror.krystal.co.uk trusty/universe amd64 Packages
Err http://ppa.launchpad.net trusty/main i386 Packages 404 Not Found
...
W: Failed to fetch http://ppa.launchpad.net/network-manager/ppa/ubuntu/dists/trusty/main/bi... 404 Not Found

W: Failed to fetch http://ppa.launchpad.net/network-manager/ppa/ubuntu/dists/trusty/main/bi... 404 Not Found

E: Some index files failed to download. They have been ignored, or old ones used instead.

Lo cual me indica que el computador no está actualizando bien. ¿Alguna idea?.

Saludos y gracias

Imagen de antavian
+1
-2
-1

Podria ser una de no largo plazo.

+1
-2
-1

Estoy por la investigacion de marcados biologicos en sfc de iris/caixa y tu?

Imagen de antavian
+1
-2
-1

LTS por ser más estable

+1
-2
-1

Estoy por la investigacion de marcados biologicos en sfc de iris/caixa y tu?

Imagen de antavian
+1
-1
-1

entra en configuracion y busca la pestaña mejor servidor.

+1
-1
-1

Estoy por la investigacion de marcados biologicos en sfc de iris/caixa y tu?

Imagen de arcisd
+1
-1
-1

Hola, si, es la versión 14.04 LTS. Ya he elegido el mejor servidor, pero sigue apareciendo el error anterior al actualizar.

+1
-1
-1
Imagen de fernan
+1
+1
-1

Hola:
Lo que te pasa es que tienes repositorios que no existen, por eso sale error 404 not found, así que deberás investigar cuales son las direcciones corectas de esos repositorios.
¿Para que son esos ppa que intentas usar? otra solución sería desactivarlos.
Saludos.

+1
+1
-1
Imagen de arcisd
+1
0
-1

ufff... la verdad no tengo idea para que son, sólo me aparecen esos errores al intentar actualizar.

+1
0
-1
Imagen de Goyo
+1
0
-1

Los repositorios no se añaden solos.

+1
0
-1
Imagen de Goyo
+1
0
-1

Lo cual me indica que el computador no está actualizando bien.

Los mensajes que copias indican que has añadido repositorios que no sirven, no que haya problemas para actualizar.

¿Alguna idea?.

Explica qué estás haciendo para actualizar. Si es simplemente sudo apt-get update no basta, después debes ejecutar sudo apt-get dist-upgrade.

+1
0
-1
Imagen de arcisd
+1
0
-1

Hola, al hacer "sudo apt-get dist-upgrade" me dice que nada ha sido agregado ni cambiado:

0 to upgrade, 0 to newly install, 0 to remove and 0 not to upgrade

Sin embargo aún aparece el error anterior al hacer "sudo apt-get update", pero por ahora no he vuelto a ver el triángulo rojo en el área de notificación.

+1
0
-1
Imagen de nolin
+1
0
-1

http://blog.desdelinux.net/agregar-repositorios-ppa-en-ubuntu/

En "orígenes del software" no debieras tener añadido ningún ppa, salvo que sepas lo que estás haciendo.

+1
0
-1
Imagen de arcisd
+1
-1
-1

Hola, me aparece uno de "network manager" y otro de "jdownloader", será este último?. Aquí un screenshot:
http://fotos.subefotos.com/9ad99a777a76f377d7d9c8fc57e8ea94o.png

+1
-1
-1
Imagen de arcisd
+1
0
-1

Aquí un screenshot de el triángulo rojo que aparece en el área de notificación, y el mensaje. Si hago "show update" aparece el error que mostre antes, y si hago "install all updates" no hace nada!

http://fotos.subefotos.com/53903d59979c914d2fa6fbe86325d55eo.png

+1
0
-1
Imagen de nolin
+1
0
-1

Relee tu primer envío en este tema.
El error proviene de intentar actualizar el network manager.

+1
0
-1
Imagen de arcisd
+1
-1
-1

ufffff... ya veo, hice eso porque mi conexion por WiFi funcionaba mal y lei que era una forma de solucionarlo. Alguna idea de como puedo solucionar el problema con network manager?. Gracias!

+1
-1
-1
Imagen de Goyo
+1
0
-1

¿Qué problema con network manager?
Si quieres que desaparezcan los mensajes sobre repositorios inválidos elimina los repositorios inválidos.

+1
0
-1
Imagen de arcisd
+1
0
-1

Finalmente desactivé la actualización del "ppa" de Network Managery se arregló. Gracias!

+1
0
-1